View Issue Details

IDProjectCategoryView StatusLast Update
0038896LazarusIDEpublic2021-05-17 17:44
ReporterMartin Friebe Assigned ToMattias Gaertner  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platform64bit IntelOSwin 10 
Summary0038896: "Find in files" speedbuttons for "close all" "close to right/left" no longer work
DescriptionFind In files result dialog has speedbuttons to close all open tabs (or all to the left/right).

Those are now always disabled. Even if I have several search results.
TagsNo tags attached.
Fixed in Revision65117.
LazTarget-
Widgetset
Attached Files

Activities

CudaText man

2021-05-15 17:22

reporter   ~0130900

Confirmed, Ubuntu x64.

Juha Manninen

2021-05-16 12:59

developer   ~0130917

I can also reproduce. What happened? It used to work few months ago.

Bart Broersma

2021-05-16 18:13

developer   ~0130922

Last edited: 2021-05-16 18:23

View 2 revisions

In r64844 they still work.
So possibly revision 65008: IDE: fixed searchresultsviw crash when docked (Mattias)?

Bart Broersma

2021-05-17 17:16

developer   ~0130932

r65007 is OK, r65008 breaks it.

Issue History

Date Modified Username Field Change
2021-05-15 14:53 Martin Friebe New Issue
2021-05-15 17:22 CudaText man Note Added: 0130900
2021-05-16 12:59 Juha Manninen Note Added: 0130917
2021-05-16 18:13 Bart Broersma Note Added: 0130922
2021-05-16 18:23 Bart Broersma Note Edited: 0130922 View Revisions
2021-05-17 17:15 Bart Broersma Assigned To => Mattias Gaertner
2021-05-17 17:15 Bart Broersma Status new => assigned
2021-05-17 17:16 Bart Broersma Note Added: 0130932
2021-05-17 17:44 Mattias Gaertner Status assigned => resolved
2021-05-17 17:44 Mattias Gaertner Resolution open => fixed
2021-05-17 17:44 Mattias Gaertner Fixed in Revision => 65117.
2021-05-17 17:44 Mattias Gaertner LazTarget => -